Page MenuHomePhabricator

Decide which GCI mentor/admin to attend a potential GCI Grand Prize winners weekend at Google HQ @ California
Closed, ResolvedPublic

Description

...once we have info from Google. (Maybe in early June?)

Event Timeline

Aklapper triaged this task as Lowest priority.Jan 31 2017, 10:18 PM
Aklapper created this task.
Aklapper moved this task from Backlog to February on the Developer-Advocacy (Jan-Mar-2017) board.
Aklapper moved this task from Proposed tasks to Organizational on the Google-Code-In-2016 board.

To get an idea: Sorting by instance count with >= 10 (note that some beginner tasks like 100 instances of "get on IRC" might make numbers look weird). Any mentors not listed have noth "task count" and "instance count" below 10.

MentorTask countInstance count
Andre Klapper38219
Srishti Sethi14183
unicornisaurous5161
Husun Shujaat12146
Sam Tarling3123
Florian Schmidt3373
Sam Reed4258
Tony Thomas4346
Legoktm945
Gergő Tisza439
Bryan Davis134
John Vandenberg1528
Niharika Kohli2024
Sage Ross2423
Alangi Derick1118
Marielle Volz1318
Jon Robson717
Evan McIntire413
Addshore1113
Petr Bena713
This, that and the other1112
Amir Aharoni1011
Niklas Laxström1011
Charlie Kritschmar610

We need to reply until Feb05 if our representative would like to influence the date finding.

Aklapper raised the priority of this task from Lowest to Medium.Feb 1 2017, 3:09 PM

So 1 mentor from each org can attend the GCI Grand Prize Winners trip in June 2017.

Google is interested to know about preferences of mentors when it comes to the date. Quoting most relevant parts:

If you already know which mentor you intend to send please have them complete this short form before Sunday, February 5th.
If you do not know which mentor will attend yet we will just go with the winner’s date request and try and make those work.
We will let all attendees (mentors/OAs and winners) know which trip date they will be attending by mid February.
Please choose a mentor who can attend for the entire trip on one of those dates. It is up to your org to decide which mentor to send but we hope you will send one of the more active mentors that some of the grand prize winners have worked with
The mentor does have to be at least 18 when they arrive for the trip. Mentors are responsible for booking
Google will give the org a stipend for the mentor’s travel that the mentor can get reimbursed from the org.
Google will cover the coach airfare/food bills/visa fees/luggage fees/transportation to/from airport, etc. for the mentor. We will pay for the mentor’s hotel directly so the mentor will not need to worry about that.

Email sent to our "top 10 mentors" of tasks (needed to make the cut somewhere...)

Aklapper closed this task as Resolved.Feb 20 2017, 10:55 AM
Aklapper added a subscriber: Reedy.

@Reedy it is this year.

Thanks everybody!

Qgil awarded a token.Feb 20 2017, 4:59 PM